#
# Add local binaries into search path
#
export PATH=node_modules/.bin:$PATH

#
# access token env for netlify-cli tool
#
export NETLIFY_AUTH_TOKEN=$(cat .secrets/netlify_personal_acces_token)

#
# Chromatic
#
export CHROMATIC_PROJECT_TOKEN=$(cat .secrets/chromatic_token)

# OPTIONAL, may fail on Windows environment

#
# http://blog.differentpla.net/blog/2019/01/30/nvm-direnv/
#  with empty parameter will be applied .nvmrc configuration
#
use nodejs

